.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.192850px;}
.ls1{letter-spacing:-0.154280px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.629648px;}
.ws5{word-spacing:-1.619940px;}
.ws2{word-spacing:-1.250305px;}
.ws4{word-spacing:-1.157690px;}
.ws3{word-spacing:-0.882768px;}
.ws6{word-spacing:-0.154280px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.154280px;}
.ws8{word-spacing:0.192850px;}
._4{margin-left:-7.212612px;}
._2{margin-left:-4.118483px;}
._0{margin-left:-2.900340px;}
._1{margin-left:-1.508177px;}
._3{width:2.629648px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:38.570000px;}
.fs3{font-size:44.138400px;}
.fs5{font-size:46.284000px;}
.fs2{font-size:46.307600px;}
.fs0{font-size:58.006800px;}
.fs4{font-size:131.138400px;}
.fs1{font-size:131.482400px;}
.y27{bottom:47.122990px;}
.y26{bottom:65.197950px;}
.y25{bottom:83.272911px;}
.y9{bottom:90.871386px;}
.y8{bottom:142.225697px;}
.y7{bottom:172.422122px;}
.y6{bottom:202.618548px;}
.y5{bottom:253.972859px;}
.y4{bottom:284.169284px;}
.y24{bottom:304.579257px;}
.y3{bottom:314.365710px;}
.y23{bottom:326.269210px;}
.y2{bottom:344.562135px;}
.y22{bottom:369.649116px;}
.y1{bottom:374.758561px;}
.y21{bottom:391.339069px;}
.y0{bottom:424.888889px;}
.yf{bottom:450.231064px;}
.y20{bottom:458.818610px;}
.y1f{bottom:541.965226px;}
.y10{bottom:547.433516px;}
.y1e{bottom:563.655179px;}
.y1d{bottom:585.345132px;}
.y1c{bottom:607.035085px;}
.y1b{bottom:628.725038px;}
.y1a{bottom:650.414991px;}
.y19{bottom:672.104943px;}
.y15{bottom:744.844200px;}
.y11{bottom:778.439402px;}
.ye{bottom:868.771259px;}
.y12{bottom:873.426593px;}
.y18{bottom:891.715717px;}
.yc{bottom:898.447394px;}
.y17{bottom:913.405670px;}
.yd{bottom:930.022367px;}
.y16{bottom:935.095623px;}
.y14{bottom:984.570124px;}
.yb{bottom:985.052201px;}
.y13{bottom:1033.990230px;}
.ya{bottom:1034.601945px;}
.h8{height:27.307560px;}
.h5{height:31.249987px;}
.h4{height:32.785781px;}
.h7{height:35.777532px;}
.h2{height:44.839256px;}
.h6{height:101.369983px;}
.h3{height:101.635895px;}
.h1{height:529.549020px;}
.h0{height:1237.176471px;}
.w1{width:542.045752px;}
.w0{width:956.000000px;}
.x1{left:177.677286px;}
.x10{left:185.759235px;}
.xe{left:187.565325px;}
.xa{left:209.102193px;}
.x0{left:212.444444px;}
.xd{left:223.356189px;}
.xf{left:250.763018px;}
.xb{left:289.676435px;}
.x2{left:320.097542px;}
.x8{left:322.077751px;}
.xc{left:357.123357px;}
.x3{left:368.260921px;}
.x9{left:406.136137px;}
.x7{left:501.508957px;}
.x6{left:503.751395px;}
.x4{left:535.850809px;}
.x5{left:571.820237px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.164608pt;}
.ls1{letter-spacing:-0.131687pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-2.244553pt;}
.ws5{word-spacing:-1.382710pt;}
.ws2{word-spacing:-1.067206pt;}
.ws4{word-spacing:-0.988154pt;}
.ws3{word-spacing:-0.753492pt;}
.ws6{word-spacing:-0.131687pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.131687pt;}
.ws8{word-spacing:0.164608pt;}
._4{margin-left:-6.156372pt;}
._2{margin-left:-3.515358pt;}
._0{margin-left:-2.475604pt;}
._1{margin-left:-1.287314pt;}
._3{width:2.244553pt;}
.fs6{font-size:32.921674pt;}
.fs3{font-size:37.674618pt;}
.fs5{font-size:39.506008pt;}
.fs2{font-size:39.526152pt;}
.fs0{font-size:49.512080pt;}
.fs4{font-size:111.934032pt;}
.fs1{font-size:112.227655pt;}
.y27{bottom:40.222133pt;}
.y26{bottom:55.650133pt;}
.y25{bottom:71.078133pt;}
.y9{bottom:77.563861pt;}
.y8{bottom:121.397666pt;}
.y7{bottom:147.172021pt;}
.y6{bottom:172.946376pt;}
.y5{bottom:216.780181pt;}
.y4{bottom:242.554536pt;}
.y24{bottom:259.975600pt;}
.y3{bottom:268.328890pt;}
.y23{bottom:278.489200pt;}
.y2{bottom:294.103245pt;}
.y22{bottom:315.516400pt;}
.y1{bottom:319.877600pt;}
.y21{bottom:334.030000pt;}
.y0{bottom:362.666667pt;}
.yf{bottom:384.297645pt;}
.y20{bottom:391.627600pt;}
.y1f{bottom:462.597933pt;}
.y10{bottom:467.265428pt;}
.y1e{bottom:481.111533pt;}
.y1d{bottom:499.625133pt;}
.y1c{bottom:518.138733pt;}
.y1b{bottom:536.652333pt;}
.y1a{bottom:555.165933pt;}
.y19{bottom:573.679533pt;}
.y15{bottom:635.766598pt;}
.y11{bottom:664.442000pt;}
.ye{bottom:741.545343pt;}
.y12{bottom:745.518933pt;}
.y18{bottom:761.129733pt;}
.yc{bottom:766.875600pt;}
.y17{bottom:779.643333pt;}
.yd{bottom:793.826623pt;}
.y16{bottom:798.156933pt;}
.y14{bottom:840.386215pt;}
.yb{bottom:840.797695pt;}
.y13{bottom:882.569067pt;}
.ya{bottom:883.091200pt;}
.h8{height:23.308545pt;}
.h5{height:26.673629pt;}
.h4{height:27.984516pt;}
.h7{height:30.538144pt;}
.h2{height:38.272838pt;}
.h6{height:86.525007pt;}
.h3{height:86.751977pt;}
.h1{height:452.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:462.666667pt;}
.w0{width:816.000000pt;}
.x1{left:151.657600pt;}
.x10{left:158.556000pt;}
.xe{left:160.097600pt;}
.xa{left:178.480533pt;}
.x0{left:181.333333pt;}
.xd{left:190.647124pt;}
.xf{left:214.040400pt;}
.xb{left:247.255200pt;}
.x2{left:273.221333pt;}
.x8{left:274.911553pt;}
.xc{left:304.824958pt;}
.x3{left:314.331497pt;}
.x9{left:346.660133pt;}
.x7{left:428.066223pt;}
.x6{left:429.980270pt;}
.x4{left:457.378933pt;}
.x5{left:488.080872pt;}
}
